{
  "#5:0": {
    "name": "舰队的偶像-岛风酱！",
    "icon": "https://blog.shimakaze.dev/avatar.webp",
    "desc": "愿世界没有加班。",
    "link": "https://blog.shimakaze.dev"
  },
  "#6:0": {
    "name": "Twisuki 苏阳",
    "icon": "https://twis.uk/avatar.png",
    "desc": "一只喜欢到处贴贴的猫。",
    "link": "https://twis.uk"
  },
  "#7:0": {
    "name": "SnowyKami 神羽",
    "icon": "https://q.qlogo.cn/g?b=qq&nk=2751454815&s=640",
    "desc": "「神光兮天轻，羽游兮似雪。」",
    "link": "https://sfkm.me"
  },
  "#8:0": {
    "name": "MelodyEcho 律回",
    "icon": "https://q.qlogo.cn/g?b=qq&nk=1574260633&s=640",
    "desc": "可爱的 Python Dev 和音乐人律姐姐～",
    "link": "https://glowmem.com/"
  },
  "#24:0": {
    "name": "SD7935",
    "icon": "https://q1.qlogo.cn/g?b=qq&s=640&nk=2691681405",
    "desc": "一个CTFer、红警牢玩家、死宅、蟒蛇使用者、hentai",
    "link": "https://www.sd7935.link/"
  },
  "#26:0": {
    "name": "Asankilp",
    "icon": "https://blog.erroro.moe/assets/avatar.jpg",
    "desc": "半吊子写代码的，瞎折腾的。",
    "link": "https://blog.erroro.moe/"
  }
}